 @charset "utf-8";

/*============================================================================
		Title：忍者ShopBoard - Common
		Copyright：© Samurai Factory Inc.
	=============================================================================*/

.alt {
position:absolute;
top:-5000px;
left:-999px;
}

body {
font-family: "ヒラギノ角ゴ pro W3", "Hiragino Kaku Gothic pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS pGothic", sans-serif;
margin:0;
padding:0;
color:#333;
line-height:1.2 !important;
}
article{ margin:0; padding:0;}

a:link {color: #444; text-decoration: none;}
a:visited {color: #666; text-decoration: none;}
a:hover {color: #C05300;}
a:active {color: #555; text-decoration: none;}

a:hover img {
opacity:0.5;
filter:alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
cursor: pointer;
}

li:hover {
}

.clear { clear:both; margin:0; padding:0;}

.text-center{ text-align:center;}
.float_left{ float:left;}

/* 画像位置 */
.pct_right{float:right;}
.pct_left{float:left;}


/* 余白 */
.br_2{ padding:0 0 2px 0;}
.br_10{ padding:0 0 10px 0;}
.br_15{ padding:0 0 15px 0;}
.br_20{ padding:0 0 20px 0;}
.br_25{ padding:0 0 25px 0;}
.br_40{ padding:0 0 40px 0;}
.up_3{ padding:3px 0 0 0;}
.up_5{ padding:5px 0 0 0;}
.up_10{ padding:10px 0 0 0;}
.up_15{ padding:15px 0 0 0;}
.up_25{ padding:25px 0 0 0;}
.leftbr_10{ padding:0 0 0 10px;}
.leftbr_15{ padding:0 0 0 15px;}

.wid5{width:5%;}
.wid10{width:10%;}
.wid15{width:15%;}
.wid18{width:18%;}
.wid20{width:20%;}
.wid40{width:40%;}

.wid20{width:20px !important;}
.wid30{width:30px !important;}
.wid50{width:50px !important;}
.wid80{width:80px;}
.wid100{width:100px;}
.wid150{width:150px;}
.wid200{width:200px;}
.wid280{width:280px !important;}
.wid_auto{width: auto;}

.height5{height:5px;}
.height20{height:20px;}

.m_wid30{min-width:30px !important;}

.hidden{
	visibility:hidden;
}

/*　ボタン（ベース） */ 
.button a, .button input, .button button{
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border: 1px solid #cccacc;
	

background: -moz-linear-gradient(
		top,
		#fefbfb 0%,
		#f0eded);
background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#fefbfb),
		to(#f0eded));
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fefbfb', endColorstr='#f0eded'); /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fefbfb', endColorstr='#f0eded')"; /* IE8 */
background: -ms-linear-gradient(top,  #fefbfb,  #f0eded); /* IE10 */
zoom: 1;

-moz-box-shadow: 0px 0px 5px #dddddd;
-webkit-box-shadow: 0px 0px 5px #dddddd;
box-shadow: 0px 0px 5px #dddddd;
-ms-box-shadow: 0px 0px 5px #dddddd;

text-shadow:
		0px -1px 0px rgba(255,255,255,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
	
text-align:center;
text-decoration: none;
display:block;
padding:13px;
color:#555;
}

.button:hover a, .button02:hover a, .button03:hover a{
opacity:0.5;
-ms-filter: "alpha( opacity=50 )";
cursor: pointer;
}



/* テーブルクリア */
table {
border:0;
border-collapse: 0;
border-spacing: 0;
}
td {border:0;}


#check input { vertical-align: middle; }

/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.txt_left { text-align: left ; }
.txt_center { text-align: center ; }
.txt_right { text-align: right ; }

.txt_r140{ text-indent:140px;}

/* フォントの大きさ（プラス） */
.fs1 { font-size: 1.08em ; }
.fs2 { font-size: 1.16em ; }
.fs3 { font-size: 1.24em ; }
.fs4 { font-size: 1.32em ; }
.fs5 { font-size: 1.4em ; }
.fs6 { font-size: 1.6em ; }
.fs7 { font-size: 1.68em ; }
.fs8 { font-size: 1.76em ; }

.fs20 { font-size: 2.84em ; }

/* フォントの大きさ（マイナス） */
.fsm1 { font-size: 0.92em ; }
.fsm2 { font-size: 0.84em ; }
.fsm3 { font-size: 0.76em ; }
.fsm4 { font-size: 0.68em ; }
.fsm5 { font-size: 0.6em ; }

/* フォントの太さ */
.normal { font-weight: normal ; }
.bold { font-weight: bold ; }

/* フォントの色 */
.color_gr{color:#666;}
.color_red{color: #E00000;}
.color_or{ color:#F07324;}
.color_ye{color: #FF0;}
.color_ye02{color: #FFC;}
.color_bl{color: #00F !important;}
.color_bl a{color: #00F !important;}
.color_main{color: #02A0C1;}
.color_bk{color: #000;}

.txt_blink{	text-decoration:blink;}
.txt_under{ border-bottom:1px solid #333;}

.lineh12{line-height:1.2;}

.lineh15{line-height:1.5;}

.lineh18{line-height:1.8;}

.lineh20{line-height:2;}



